Uploaded image for project: 'PatientManager'
  1. PatientManager
  2. PAM-471

We need the FHIR simulators to support DSTU3

    Details

    • Account:
      Innovation 2017 (INNOVATION2017)

      Description

      The latest version of the PDQm/PIXm supplements make use of FHIR DSTU3
      We need to update Patient Manager to be compliant with the IHE technical framework

      Link to hapi-fhir javadoc: http://hapifhir.io/apidocs-dstu3/
      hapi-fhir versions: http://hapifhir.io/download.html (move to 3.0.0 at least)

        Attachments

          Activity

            People

            • Assignee:
              aberge Anne-Gaelle Berge
              Reporter:
              aberge Anne-Gaelle Berge
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Time Tracking

                Estimated:
                Original Estimate - 1 week, 4 hours
                1w 4h
                Remaining:
                Remaining Estimate - 0 minutes
                0m
                Logged:
                Time Spent - 1 week, 1 hour, 15 minutes Time Not Required
                1w 1h 15m

                  Potential Duplicates